Bug 78 - Move "Check for Updates" from the Help menu to the MonoDevelop menu.
Summary: Move "Check for Updates" from the Help menu to the MonoDevelop menu.
Status: RESOLVED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: General (show other bugs)
Version: unspecified
Hardware: Macintosh Mac OS
: --- enhancement
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2011-07-27 00:01 UTC by Miguel de Icaza [MSFT]
Modified: 2016-07-13 14:42 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Miguel de Icaza [MSFT] 2011-07-27 00:01:53 UTC
The practice for OSX apps is to put the "Check for Updates" on the app menu, and not in the help menu.

We probably can keep the help option around, for those users familiar with monoDevelop, but we should also add it to the main MonoDevelop menu.
Comment 1 Alan McGovern 2011-11-14 16:26:07 UTC
This was implemneted a while ago.
Comment 2 xamarin-release-manager 2016-07-13 14:42:07 UTC
Fixed in version 6.1.0.5135 (cycle8)

Author: Eric Maupin
Commit: 6fa010ad906c0560735ba76deb36b4a39b546706 (xamarin/ios-sim-sharp)
Included in Commit: 7aef028bb648590c60ad1c6d09183bb79c84d591 (mono/monodevelop)